<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta
      name="description"
      content="Association novatrice pour gérer ensemble le logement et agir durablement"
    />

    <meta property="og:title" content="Contacts et informations" />
    <meta property="og:image" content="https://angela-d.be/og-angelad.png" />
    <meta property="og:site_name" content="angela-d.be" />
    <meta
      property="og:description"
      content="Association novatrice pour gérer ensemble le logement et agir durablement"
    />
    <link rel="manifest" href="../assets/icon/site.webmanifest" />
    <link
      rel="icon"
      type="image/x-icon"
      href="../assets/icon/favicon-32x32.png"
    />

    <link
      rel="stylesheet"
      type="text/css"
      href="../assets/stylesheet/css/styles.css"
    />

    <title>Contacts et informations</title>
  </head>

  <body>
    <header>
      <div class="header-bar">
        <a href="index.html">
          <img class="logo" src="../assets/svg/logotype - Purple.svg" alt="" />
        </a>
        <span class="hamburger" onclick="openNav()">
          <img src="../assets/svg/hamburger - Purple.svg" alt="" />
        </span>
      </div>
      <div id="nav" class="overlay">
        <div class="header-bar">
          <a href="index.html">
            <img
              class="logo"
              id="logo-overlay"
              src="../assets/svg/logotype - Copie.svg"
              alt=""
            />
          </a>
          <span class="hamburger">
            <a href="javascript:void(0)" class="closebtn" onclick="closeNav()">
              &times;
            </a>
          </span>
        </div>

        <!-- <a href="index.html"
            ><img
              class="logo"
              id="logo-overlay"
              src="../assets/svg/logotype - Copie.svg"
              alt=""
          /></a>
          <a href="javascript:void(0)" class="closebtn" onclick="closeNav()"
            >&times;</a
          > -->

        <div class="overlay-menu">
          <div class="points" id="overlay">
            <img src="../assets/svg/circle-15.svg" alt="" />
            <img src="../assets/svg/circle-15.svg" alt="" />
          </div>
          <ul class="styled-ul-box">
            <li>
              <a href="c-est-qui.html">C’est qui Angela.D?</a>
            </li>
            <li>
              <a href="logement.html">Projets de logement</a>
            </li>
            <li>
              <a href="workshop-formation.html">Workshops et formations</a>
            </li>
            <li>
              <a href="evenements.html">Engagement et événements</a>
            </li>
            <li>
              <a href="references.html">Références</a>
            </li>
            <li>
              <a href="revue-presse.html">Revue de presse</a>
            </li>
            <li><a href="colophon.html">Crédits</a></li>
            <li><a href="informations.html">Contacts et informations</a></li>
          </ul>
        </div>
      </div>
    </header>
    <div class="container">
      <h1>Contacts et informations</h1>

      <section>
        <h2>En savoir plus ?</h2>
        <!-- <div class="ul-title">En savoir plus ?</div> -->
        <ul class="styled-ul-box">
          <li>
            Site web :
            <a href="http://angela-d.be">https://angela-d.be</a>
          </li>

          <li>
            Facebook :
            <a class="" href="https://www.facebook.com/angeladasbl/">
              Angela.D Le logement par les femmes pour les femmes
            </a>
          </li>
          <li>
            Instagram :
            <a class="" href="https://www.instagram.com/angela.d_belgium/">
              angela.d_belgium
            </a>
          </li>
        </ul>
      </section>
      <section>
        <h2>Nous contacter ?</h2>
        <ul class="styled-ul-box">
          <li>
            Par téléphone :
            <h4><a href="tel:+32496229655">+32 (0) 496 22 96 55</a></h4>
          </li>
          <li>
            Par e-mail :
            <a href="mailto:assistante@angela-d.be">assistante@angela-d.be</a>
          </li>
          <li>
            Adresse postale : 72 Avenue de la Toison d’Or, 1060 Saint-Gilles
          </li>
        </ul>
      </section>
      <section>
        <h2>Équipe</h2>
        <ul class="styled-ul-box">
          <li>
            Marina Bigaignon, coordinatrice :
            <ul>
              <li>
                <a href="mailto:marina@angela-d.be">marina@angela-d.be</a>
              </li>
            </ul>
          </li>

          <li>
            Charlotte Canard, référente formation et plaidoyer : 
            <ul>
              <li>
                <a href="mailto:charlotte@angela-d.be">charlotte@angela-d.be</a>
              </li>
            </ul>
          </li>
          <li>
            Julie Burton, chargée de projets et travailleuse sociale : 
            <ul>
              <li>
                <a href="mailto:julie@angela-d.be">julie@angela-d.be</a>
              </li>
            </ul>
          </li>

          <li>
            Thérèse Taka, assistante administrative et financière :
            <ul>
              <li>
                <a href="mailto:therese@angela-d.be">therese@angela-d.be</a>
              </li>
            </ul>
          </li>
        </ul>
      </section>
      <section>
        <h2>Coordonnées bancaires complètes:</h2>
        <ul class="styled-ul-box">
          <li>Numéro de compte IBAN : BE22 5230 8161 3047</li>
          <li>BIC : TRIOBEBB</li>
        </ul>
      </section>
    </div>
    <!-- FOOTER -->

    <footer>
      <section class="side">
        <div class="points" id="footer">
          <img
            class="point"
            src="../assets/svg/Ski_trail_rating_symbol_black_circle.png"
            alt=""
          />
          <img
            class="point"
            src="../assets/svg/Ski_trail_rating_symbol_black_circle.png"
            alt=""
          />
        </div>
      </section>
      <section class="footer-content">
        <section class="pitch">
          <div class="small-line footer"></div>
          <p>
            ANGELA D. ASBL
            <br />
            ASSOCIATION NOVATRICE
            <br />
            POUR GÉRER ENSEMBLE LE LOGEMENT
            <br />
            ET AGIR DURABLEMENT
          </p>
        </section>
        <section>
          <div class="small-line footer"></div>
          <div class="container-text">
            <a href="c-est-qui.html">C’est qui Angela.D?</a>
            <a href="logement.html">Projets de logement</a>
            <a href="workshop-formation.html">Workshops et formations</a>
            <a href="evenements.html">Engagement et événements</a>
            <a href="references.html">Références</a>
            <a href="revue-presse.html">Revue de presse</a>
            <a href="colophon.html">Crédits</a>
            <a href="informations.html">Contacts et informations</a>
          </div>
        </section>
        <section class="dingdong">
          <div class="small-line footer"></div>
          <div class="container-text">
            <h4>Contact</h4>
            <h4><a href="tel:+32496229655">+32 (0) 496 22 96 55</a></h4>
            <h4>
              <a href="mailto:assistante@angela-d.be">assistante@angela-d.be</a>
            </h4>

            <div class="link-list social">
              <div>
                <a
                  class=""
                  href="https://www.facebook.com/Angela-D-Le-logement-par-les-femmes-pour-les-femmes-264984614149565/"
                >
                  Facebook
                </a>
                -
                <a class="" href="https://www.instagram.com/angela.d_belgium/">
                  Instagram
                </a>
              </div>
            </div>
          </div>
        </section>
      </section>
    </footer>
  </body>
</html>

<script>
  function openNav() {
    document.getElementById("nav").style.width = "100vw";
    document.getElementById("nav").style.transform = "initial";
  }

  function closeNav() {
    document.getElementById("nav").style.width = "100vw";
    document.getElementById("nav").style.transform = "translateX(-100%)";
  }
</script>
